6.1
CVSSv3

CVE-2022-3062

Published: 26/09/2022 Updated: 27/09/2022
CVSS v3 Base Score: 6.1 | Impact Score: 2.7 | Exploitability Score: 2.8

Vulnerability Summary

The Simple File List WordPress plugin prior to 4.4.12 does not escape parameters before outputting them back in attributes, leading to Reflected Cross-Site Scripting

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

simplefilelist simple-file-list

Github Repositories

CVE-2022-3062 The Simple File List WordPress plugin before 4412 does not escape parameters before outputting them back in attributes, leading to Reflected Cross-Site Scripting authentication complexity vector not available not available not available confidentiality integrity availability not available not available not available CVSS Score: not available